Subject: bug#19582: 25.0.50; [PATCH] Calc: glitches with negation of units

From: Wolfgang Jenkner <[email-masked]>
Date: Fri, 16 Jan 2015 00:55:08 +0100

On Tue, Jan 13 2015, Jay Belanger wrote:

>>> Fantastic, thanks.  I'll apply the patches to Calc as soon as I get to
>>> my home computer.
>>
>> I could do this myself, actually...
>
> Great!

I've committed this now.  I only corrected the comment before
calc-tests-equal in test/automated/calc-tests.el.

Since I'm working on making the simplification functions in calc-units
aware of the (neg ...) expressions where needed, I'd like to keep this
bug report open a bit longer so that I can send here the patch for
review.